CVE-2020-0815

CVE-2020-0815

An elevation of privilege vulnerability exists when Azure DevOps Server and Team Foundation Services improperly handle pipeline job tokens, aka ‘Azure DevOps Server and Team Foundation Services Elevation of Privilege Vulnerability’. This CVE ID is unique from CVE-2020-0758.

Source: CVE-2020-0815

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.